.Store
{
    width: 80%;
    margin: 0 auto;
    text-align: center;
}

.Box
{
    display: inline;
}

.box
{
    /* border: 1px solid #000; */
    direction: rtl;
    width: 20%;
    display: inline-block;
    margin: 10px;
}

.img1
{
    width: 100%;
}